# Generated by Django 4.2.10 on 2024-06-13 14:56

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("base", "0014_networkschedule_observation_is_auto_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="satellite",
            name="unknown",
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name="transmitter",
            name="unknown",
            field=models.BooleanField(default=False),
        ),
    ]
